span.kategorije {
    display: inline-block;
    width: 250px;
    height: 38px;
    padding: 1px 8px;
    margin: 2px;
    border: 1px solid gray;
    vertical-align: top;
    font-size: 12px;
    	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	border-radius: 25px;
	color: #333;
    background-color: #ffffff;
}

span.kategorije:hover {
    background-color: lightgrey;
}

table {
    overflow: hidden;
   /* border: 1px solid black;*/
}

tr:hover {
    background-color:darkgrey;
}

td, th {
    position: relative;
    font-size: small;
   /* border: 1px solid black;*/
}

td:hover::after, th:hover::after {
    content: "";
    position: absolute;
    background-color: darkgrey;
    left: 0;
    top: -5000px;
    height: 10000px;
    width: 100%;
    z-index: -1;
}

@media print {
    @page {size: A4 landscape; }
    #dateSelect, #spanCtrlContainer, #linlog, #cattoggle {
        display: none !important;
    }
    #chartContainer {
        page-break-after: always;
    }
}